using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace NurseRosterProb
{
    public partial class Form_NurseRosterProb : Form
    {
        public Form_NurseRosterProb()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {            
            Application.Exit();
        }

        private void btn_CICU_Click(object sender, EventArgs e)
        {
            Form_CICU F_CICU = new Form_CICU();
            F_CICU.ShowDialog();
        }     

        private void btn_Surgery_Click(object sender, EventArgs e)
        {
            Form_Surgry F_Surgery = new Form_Surgry();
            F_Surgery.ShowDialog();
        }

        private void btn_MID_Click(object sender, EventArgs e)
        {
            Form_MDI F_MDI = new Form_MDI();
            F_MDI.ShowDialog();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Form_N50 F_N50 = new Form_N50();
            F_N50.ShowDialog();
        }

        private void btn_GICU_Click(object sender, EventArgs e)
        {
            Form_GICU F_GICU = new Form_GICU();
            F_GICU.ShowDialog();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            Form_About F_About = new Form_About();
            F_About.ShowDialog();
        }
    }
}
